Cyberduck Mountain Duck CLI

#5648 closed defect (duplicate)

#5636: Freezes/not responding on start up

Reported by: aedwards Owned by:
Priority: highest Milestone:
Component: core Version: 3.8.1
Severity: blocker Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.5

Description (last modified by dkocher)

My previous ticket was considered closed due to a third party issue. I have since properly uninstalled Crashplan and am still unable to get Cyberduck to respond. As soon as I go to upload an image it freezes up. I followed the same step as described previously to obtain information from my console. Here it is:

Jan 14 09:18:35 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:35,787 [main] DEBUG ch.cyberduck.ui.cocoa.TransferController - updateLabels
Jan 14 09:18:35 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:35,787 [main] DEBUG ch.cyberduck.ui.cocoa.TransferController - updateIcon
Jan 14 09:18:35 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:35,787 [main] DEBUG ch.cyberduck.ui.cocoa.TransferController - updateBandwidthPopup
Jan 14 09:18:35 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:35,794 [pool-1-thread-4] DEBUG ch.cyberduck.ui.cocoa.ProxyController - invoke:ch.cyberduck.ui.AbstractController$1$1@b49ca9
Jan 14 09:18:36 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:36,093 [main] DEBUG ch.cyberduck.ui.cocoa.AttributeCache - No cached attributes for ch.cyberduck.core.UploadTransfer@510077
Jan 14 09:18:36 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:36,099 [main] DEBUG ch.cyberduck.ui.cocoa.AttributeCache - No cached attributes for ch.cyberduck.core.UploadTransfer@7692f6
Jan 14 09:18:36 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:36,101 [main] DEBUG ch.cyberduck.ui.cocoa.AttributeCache - No cached attributes for ch.cyberduck.core.UploadTransfer@a5f0c7
Jan 14 09:18:36 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:36,385 [main] DEBUG ch.cyberduck.ui.cocoa.AttributeCache - No cached attributes for ch.cyberduck.core.UploadTransfer@e7e7ac
Jan 14 09:18:36 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:36,389 [main] DEBUG ch.cyberduck.ui.cocoa.AttributeCache - No cached attributes for ch.cyberduck.core.UploadTransfer@e25e5b
Jan 14 09:18:36 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:36,392 [main] DEBUG ch.cyberduck.ui.cocoa.AttributeCache - No cached attributes for ch.cyberduck.core.UploadTransfer@9690f6
Jan 14 09:18:36 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:36,664 [main] DEBUG ch.cyberduck.ui.cocoa.AttributeCache - No cached attributes for ch.cyberduck.core.UploadTransfer@b34076
Jan 14 09:18:36 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:36,680 [pool-1-thread-4] DEBUG ch.cyberduck.ui.AbstractController - Releasing lock for background runnable:Loading Transfers
Jan 14 09:18:36 April-Laptop-5 [0x0-0x67067].ch.sudo.cyberduck[2363]: 2011-01-14 09:18:36,680 [pool-1-thread-4] DEBUG org.rococoa - Draining autorelease pool

Change History (4)

comment:1 Changed on Jan 15, 2011 at 5:10:47 PM by dkocher

  • Description modified (diff)

comment:2 Changed on Jan 15, 2011 at 5:11:52 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

comment:3 Changed on Jan 15, 2011 at 5:12:10 PM by dkocher

Reopened original ticket in #5636.

comment:4 Changed on Jan 17, 2011 at 4:38:09 AM by aedwards

I received 6 comments between ticket #5648 & #5638 all without any information attached. Can you please tell me if you are able to help me with this issue? Is it a Java issue?

Note: See TracTickets for help on using tickets.
swiss made software